<?xml version="1.0" encoding="UTF-8"?>
<manifest>
  <remote name="clo" fetch="https://git.codelinaro.org" review="codelinaro.org"/>
  <default remote="clo" revision="refs/heads/QIRP.SDK.3.0.r1"/>
  <project name="clo/le/meta-qti-qirp" path="layers/meta-qti-qirp" revision="b8d08e4ecd7973b068c5b2e10743daa93c3d97a0" upstream="refs/heads/robotics-sdk.qclinux.1.0.r1-rel">
    <copyfile src="scripts/qirp-build" dest="qirp-build"/>
  </project>
  <project name="clo/le/qirp-oss" path="sources/robotics/qirp-oss" revision="03935ea6bd3eacbf309d61db7b6c494002fbfa59" upstream="refs/heads/robotics-sdk.qclinux.1.0.r1-rel"/>
</manifest>
